h2 {
    line-height: 150%;
    font-size: 16px;
    min-height: 30px;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 5px;
    margin-bottom: 10px;
    font-weight: normal;
}
#mapcanvas-border {
    position: relative;
}
#map {
    width:565px;
    height:390px;
    border:5px solid #e5d5be;
}

#overview_map{
    position: absolute;
    right: 15px;
    bottom: 5px;
    z-index: 10;
    width:150px;
    height:110px;
    border-style: solid;
    border-width: 2px 0px 1px 2px;
    border-color: gray;
}
#all #middlepanel .window .content #mapcanvas-border .mapcontrol {
    position: absolute;
    /*width:30px; height:30px;*/
    padding: 3px 5px 3px 5px;
    left:15px;
    top:60px;
    text-decoration: none;
    font-weight: normal;
    font-size:200%;
    line-height: normal;
    color:#000;
    text-align: center;
    outline: none;
    background-color: white;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    /* IE 5-7 */
    filter: alpha(opacity=70);
    /* Netscape */
    -moz-opacity: 0.7;
    /* Safari 1.x */
    -khtml-opacity: 0.7;
    /* Modern browsers */
    opacity: 0.7;
}
#all #middlepanel .window .content #mapcanvas-border .mapcontrol:hover {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  /* IE 5-7 */
  filter: alpha(opacity=90);
  /* Netscape */
  -moz-opacity: 0.9;
  /* Safari 1.x */
  -khtml-opacity: 0.9;
  /* Modern browsers */
  opacity: 0.9;
}
#all #middlepanel .window .content #mapcanvas-border #map_plus {
    top: 15px;
}
#all #middlepanel .window .content #mapcanvas-border #map_minus {
    top: 50px;
}
#all #middlepanel .window .content #mapcanvas-border #map_select {
    top: 85px;
}
#results {
    overflow:auto;
    overflow-x: hidden;
    height: 650px;
    margin-top: 20px;
}
#textsearch {
    position: relative;
    top:20px;
}
#geocoderdiv {
    float:right;
}
#geocodersubmit {
    background-color: transparent;
    background-image: url(/images/button-searchplace.png);
    color: #241a15;
    margin-top: 0px;
    margin-left: 10px;
    border:0px solid #7D654F;
    moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding: 0px 0px 0px 0px;
    height:20px;
    width: 93px;
}

#geocoder {
    width:150px;
    margin-top: 5px;
    line-height: 1.3;
    padding:2px 4px;
    border: 1px solid gray;
    background-color: #EEEAE3;
}

fieldset {
    border: none;
    margin-bottom: 15px;
}

.item {
    /* width: 260px; */
    height: 65px !important;
    padding: 5px 0px 5px 5px;
    border-bottom: 0px solid #ccc;
    color: #000;
    background-color: transparent;
    overflow: hidden;
    overflow: ellipsis;
    display:block;
    text-decoration:none !important;
}
.item {
    background-color: rgba(255,255,255,0.0);
    border: 0px solid transparent;
    border-bottom: 1px solid;
    border-color: rgba(0,0,0,0.4);
    color: #C3B9AD;
}
.resultitem-select {
    background-color: #eadfc3; /* fallback color */
    border-bottom: 1px solid;
    /* background-image: url(images/linear_bg_2.png); fallback image
    background-image: -moz-linear-gradient(100% 100% 90deg, #8D919D, #4F545F);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dd7b6f), to(#efb7aa));
    */
    display:block;
    text-decoration:none !important;
}
.item.active {
    background-color: rgba(255,255,255,0.5);
    border-color: rgba(0,0,0,0.4);

}
.item .title { line-height:11pt; height: 23pt; overflow: hidden; cursor: pointer; text-overflow: ellipsis; padding-left: 2px;}
.item .maintitle { font-weight: bold; color: #333; }
.item .year { display: inline; padding-right:0.5em; cursor: pointer; }
.item .author { overflow:hidden; display: block; cursor: pointer; padding-left: 2px; font-size:0.8em;}
.item .mapscale { display: inline; float:right; cursor: pointer; padding-left:2px; font-size:0.8em;}
.item .thumb { display: block; width:80px; height:80px; float:left; margin-right: 10px;}

.resultdelimiter {
    border: 0px solid #888;
    height:0px;
}
#no1  {
    background-color: transparent;
    background-image: url(/images/no1.png);
    background-repeat:no-repeat; background-position: 0 0;
    padding-left: 50px;
}
#no2  {
    background-color: transparent;
    background-image: url(/images/no2.png);
    background-repeat:no-repeat; background-position: 0 25px;
    padding-left: 50px;
    padding-top: 30px;
    position:relative; top:27px;
}
#no3 {
    background-color: transparent;
    background-image: url(/images/no3.png);
    background-repeat:no-repeat; background-position: 0 0;
    padding-left: 50px;
}
.from {
    margin-bottom: 10px;
    float: left;
}
.items-result-top  {
    background-color: transparent;
    background-image: url(/images/items-result-top-de.png);
    position: absolute;
    top: 36px;
    float: left;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    width:300px;
    height:45px;
}

.items-result-bottom  {
    background-color: transparent;
    background-image: url(/images/items-result-bottom.png);
    position: absolute;
    top: 730px;
    float: left;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    width:300px;
    height:35px;
}

.search-result-title  {
    background-color: transparent;
    position: absolute;
    top: 20px;
    float: left;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    width:300px;
    height:35px;
}

#all #middlepanel .window .mainpanel-left-search {
    width: 585px;
    height: auto;
    margin-top: 20px; margin-right: 10px; margin-bottom: 0px; margin-left: 40px;
    padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    float: left;
    text-align:left;
    display:inline;
}


#date_select {
    position: relative;
    top: -10px;
    border: 0px none;
    padding: 0em 1em;
    width: 560px;
    height: 40px;
    text-align: right;
    margin-bottom: 0px;
}
#mapfooter  {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: top right;
    background-image: url(/images/maps-search-background.png);
    position: relative;
    left: -10px;
}
/* TIMELINE */
#timeline { position: relative; height: 34px; outline: none; }
#timeline .goog-twothumbslider-range {
    position:absolute;
    top:10px;
    height:.8em;
    left: 26px;
    right: 26px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #7D654F;
    background: #EEEAE3 50% bottom repeat-x;
    color: #222;
}
#timeline .goog-twothumbslider-rangehighlight {
    position:absolute;
    top:11px;
    height:.8em;
    border:0;
    background: #8C7463 50% 50% repeat-x;
    color: #fff;
}
#timeline .goog-twothumbslider-value-thumb,
#timeline .goog-twothumbslider-extent-thumb {cursor:pointer; width:52px; height:48px; position:absolute;}
#timeline div.thumb {
    position:absolute;
    width:1.4em;
    height:1.4em;
    left:21px;
    top:6px;
    border: 1px solid #D49657;
    background: #B45A34 50% 50% repeat-x;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#timeline .goog-twothumbslider-value-thumb span,
#timeline .goog-twothumbslider-extent-thumb span {
    border:1px solid #8C7463;
    background-color:#fff;
    position:absolute;
    bottom:0;
    left:-8px;
    width:75px;
    text-align:center;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.ac-renderer {
    position: absolute;
    width: 300px;
    background-color: #fff;
    border: 1px solid #666;
    -moz-box-shadow: 2px 2px 2px rgba(102, 102, 102, .4);
    -webkit-box-shadow: 2px 2px 2px rgba(102, 102, 102, .4);
}
.ac-row {
    position: relative;
    padding: .4em;
    cursor: pointer;
}
.ac-highlighted {
    font-weight: bold;
}
.ac-active {
    background-color: #b2b4bf;
}
#all #middlepanel .menu-horizontal {
  font-size: 13px;
}
